body {
	color:				#CCC;
	background-color:	#000;
	margin:				50px;
	padding:			0;
	text-align:			center;
}
body.enlarge {
	margin:				15px;
}
body.venue {
	margin:				30px;
}

a:link, a:visited {
	font-weight:		bold;
	text-decoration:	none;
	color:				#666;
}
a:active, a:hover {
	font-weight:		bold;
	color:				#888; 
	text-decoration:	underline;
}
h1 a:link, h1 a:hover, h1 a:active,
#nav a:link, #nav a:hover, #nav a:active,
#projects a:link, #projects a:hover, #projects a:active,
#large a:link, #large a:hover, #large a:active,
#small a:link, #small a:hover, #small a:active,
.buttons a:link, .buttons a:hover, .buttons a:active,
.tune_in a:link, .tune_in a:hover, .tune_in a:active {
	text-decoration: 	none;	
}

b { 
	color:				#FFF;
	font-weight:		bold;
}
img {
	font-weight:		bold;
	color:				#888;
}

/* headers */

h1 {
	margin:				0;
}
h1 a, h1 b {
	display:			block;
	position:			absolute;
	top:				283px;
	left:				79px;
	width:				92px;
	height:				56px;
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
}
h2 {
	display:			block;
	left:				79px;
	height:				13px;
	margin:				10px 0 0 auto;
	background-repeat:	no-repeat;
	background-position:top right;
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
}
h3 {
	display:			block;
	left:				79px;
	height:				13px;
	margin:				10px 0 0 0;
	background-repeat:	no-repeat;
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
}
h5 {
	color:				#FFF;
}
h5.pad {
	margin-bottom:		10px;
}

h2.updates {
	background-image:	url(/images/updates_12.gif);
}
h2.reviews {
	background-image:	url(/images/reviews_12.gif);
	background-position:top left;
	margin-top:			0;
}
h2.reviews_right {
	background-image:	url(/images/reviews_12.gif);
	background-position:top right;
}
h2.tense_radio {
	background-image:	url(/images/tense_radio_12.gif);
}
h2.friends {
	background-image:	url(/images/friends_12.gif);
}
h2.about_us {
	background-image:	url(/images/about_us_12.gif);
}
h2.calendar {
	background-image:	url(/images/calendar_12.gif);
}
h2.mailing_list {
	background-image:	url(/images/mailing_list_12.gif);
}
h2.postcards {
	background-image:	url(/images/postcards_12.gif);
}
h2.past_updates {
	background-image:	url(/images/past_updates_12.gif);
}
h2.rss_feeds {
	background-image:	url(/images/rss_feeds_12.gif);
}
h2.error_401 {
	background-image:	url(/images/401_not_authorized_12.gif);
}
h2.error_404 {
	background-image:	url(/images/404_not_found_12.gif);
}
h2.andy_wagner {
	background-image:	url(/images/andy_wagner_12.gif);
}
h2.atlas {
	background-image:	url(/images/atlas_12.gif);
}
h2.the_autumn-waking {
	background-image:	url(/images/the_autumn-waking_12.gif);
}
h2.casey_meehan {
	background-image:	url(/images/casey_meehan_12.gif);
}
h2.muted_tones {
	background-image:	url(/images/muted_tones_12.gif);
}
h2.new_century_hairpins {
	background-image:	url(/images/new_century_hairpins_12.gif);
}
h2.the_notes_and_scratches {
	background-image:	url(/images/the_notes_and_scratches_12.gif);
}
h2.tense_code {
	background-image:	url(/images/tense_code_12.gif);
}
h2.tense_print {
	background-image:	url(/images/tense_print_12.gif);
}
h2.the_treatment {
	background-image:	url(/images/the_treatment_12.gif);
}
h2.the_tundra_survey {
	background-image:	url(/images/the_tundra_survey_12.gif);
}
h2.radiant_darling {
	background-image:	url(/images/radiant_darling_12.gif);
}
h2.various_devices {
	background-image:	url(/images/various_devices_12.gif);
}
h2.send_a_postcard {
	background-image:	url(/images/send_a_postcard_12.gif);
	margin:				0;
}
h2.download_wallpaper {
	background-image:	url(/images/download_wallpaper_12.gif);
	background-position:top left;
	margin-top:			0;
}
h2.press_downloads {
	background-image:	url(/images/press_downloads_12.gif);
}
h2.newsletter_archive {
	background-image:	url(/images/newsletter_archive_12.gif);
}
h2.posters_and_flyers {
	background-image:	url(/images/posters_and_flyers_12.gif);
}
h2.javascript_required {
	background-image:	url(/images/javascript_required_12.gif);
}
h3.about_us {
	background-image:	url(/images/about_us_11.gif);
}
h3.listening_tips {
	background-image:	url(/images/listening_tips_11.gif);
	background-position:top right;
	margin-top:			0;
}
h3.browse {
	background-image:	url(/images/browse_11.gif);
	margin-top:			0;
}

/* sections */

#page {
	position:			relative;
	width:				600px;
	margin:				0 auto 0 auto;
}
body.enlarge #page {
	position:			relative;
	width:				400px;
	margin:				0 auto 0 auto;
}
body.venue #page {
	position:			relative;
	width:				260px;
	margin:				0 auto 0 auto;
	text-align:			left;
}
#content {
	position:			absolute;
	top:				8px;
	left:				8px;
	width:				230px;
	text-align:			right;
}
#logo {
	position:			absolute;
	top:				0;
	left:				246px;
	width:				246px;
	height:				398px;
	background:			url(/images/main.gif) no-repeat;
}
#about {
	position:			absolute;
	top:				10px;
	left:				500px;
	width:				92px;
	height:				249px;
	text-align:			left;
	overflow:			hidden;
}
#nav {
	position:			absolute;
	top:				275px;
	left:				500px;
	width:				92px;
	text-align:			left;
}
#projects {
	position:			relative;
	width:				230px;
	height:				133px;
	margin:				0 0 14px 0;
}
#current_projects, #past_projects {
	position:			absolute;
	top:				0;
	left:				0;
	width:				151px;
	height:				133px;
}
#bottom {
	position:			absolute;
	top:				406px;
	left:				255px;
	width:				230px;
	text-align:			left;
	margin:				0;
	border:				none;
	padding:			0;
}
#footer {
	margin:				14px 0 50px 0;
}
#footer.top {
	margin-top:			0;
}
body.venue #footer {
	margin:				14px 0 30px 0;
}
.section, .months, #search {
	margin:				13px 0 0 0;
	background:			url(/images/line.gif) repeat-x;
	border:				none;
	padding:			14px 0 0 0;
}
.top {
	margin-top:			0;
}
.bottom {
	padding-bottom:		50px;
}
#large a {
	position:			absolute;
	display:			block;
	top:				11px;
	right:				22px;
	width:				44px;
	height:				13px;
	background:			url(/images/large.gif) no-repeat top right;
	font-size:			1px;
	text-indent:		-9999px;
	margin:				12px 0 0 auto;
	padding:			0;
}
#small a {
	position:			absolute;
	display:			block;
	top:				36px;
	right:				22px;
	width:				44px;
	height:				13px;
	background:			url(/images/small.gif) no-repeat top right;
	font-size:			1px;
	text-indent:		-9999px;
	margin:				2px 0 0 auto;
	padding:			0;
}

/* nav */

#nav ul {
	margin:				0;
	padding:			0;
	list-style-type:	none;
}
#nav li {
	display:			block;
	margin:				0;
	padding:			0;
}
#nav a, #nav b {
	display:			block;
	position:			absolute;
	left:				0;
	height:				13px;
	background-repeat:	no-repeat;
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
}
#nav a {
	background-position:0 0;
}
#nav b {
	background-position:0 -13px;
}
#nav a.projects, #nav b.projects {
	top:				68px;
	width:				38px;
	background-image:	url(/images/nav/projects_11.gif);
}
#nav a.tense_radio, #nav b.tense_radio {
	top:				81px;
	width:				59px;
	background-image:	url(/images/nav/tense_radio_11.gif);
}
#nav a.friends, #nav b.friends {
	top:				94px;
	width:				36px;
	background-image:	url(/images/nav/friends_11.gif);
}

/* projects */

#projects a, #projects b {
	display:			block;
	height:				11px;
	background-repeat:	no-repeat;
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
	margin:				0 0 1px 0;
	float:				right;
	clear:				right;
}
#projects a {
	background-position:0 0;
}
#projects b {
	background-position:0 -11px;
}

#projects a.atlas, #projects b.atlas {
	width:				22px;
	background-image:	url(/images/projects/atlas_10.gif);
}
#projects a.new_century_hairpins, #projects b.new_century_hairpins {
	width:				95px;
	background-image:	url(/images/projects/new_century_hairpins_10.gif);
}
#projects a.the_tundra_survey, #projects b.the_tundra_survey {
	width:				80px;
	background-image:	url(/images/projects/the_tundra_survey_10.gif);
}
#projects a.the_autumn-waking, #projects b.the_autumn-waking {
	width:				89px;
	background-image:	url(/images/projects/the_autumn-waking_10.gif);
}
#projects a.the_treatment, #projects b.the_treatment {
	width:				63px;
	background-image:	url(/images/projects/the_treatment_10.gif);
}
#projects a.casey_meehan, #projects b.casey_meehan {
	width:				66px;
	background-image:	url(/images/projects/casey_meehan_10.gif);
}
#projects a.muted_tones, #projects b.muted_tones {
	width:				57px;
	background-image:	url(/images/projects/muted_tones_10.gif);
}
#projects a.the_notes_and_scratches, #projects b.the_notes_and_scratches {
	width:				108px;
	background-image:	url(/images/projects/the_notes_and_scratches_10.gif);
}
#projects a.tense_code, #projects b.tense_code {
	width:				51px;
	background-image:	url(/images/projects/tense_code_10.gif);
}
#projects a.tense_print, #projects b.tense_print {
	width:				49px;
	background-image:	url(/images/projects/tense_print_10.gif);
}
#projects a.andy_wagner, #projects b.andy_wagner {
	width:				63px;
	background-image:	url(/images/projects/andy_wagner_10.gif);
}
#projects a.radiant_darling, #projects b.radiant_darling {
	width:				69px;
	background-image:	url(/images/projects/radiant_darling_10.gif);
}
#projects a.various_devices, #projects b.various_devices {
	width:				71px;
	background-image:	url(/images/projects/various_devices_10.gif);
}
#projects a.past_projects, #projects b.past_projects {
	width:				77px;
	background-image:	url(/images/projects/past_projects_10.gif);
}
#projects a.current_projects, #projects b.current_projects {
	width:				91px;
	background-image:	url(/images/projects/current_projects_10.gif);
}
#projects .pad {
	margin-top:			9px;
}

/* forms */

form {
	margin:				0;
	padding:			0;
}
#postcards {
	margin:				0 0 10px 0;
}
#postcards .thumbs {
	position:			relative;
	width:				230px;
	height:				87px;
	margin:				0 0 10px 0;
}
.thumb_01 {
	display:			block;
	position:			absolute;
	top:				0;
	right:				120px;
	width:				110px;
	height:				87px;
}
.city {
	position:			absolute;
	top:				0;
	right:				118px;
}
.state {
	position:			absolute;
	top:				0;
	right:				59px;
}
.field, textarea {
	width:				222px;
}
.searchfield {
	width:				160px;
}
.city .field {
	width:				104px;
}
.state .field, .zip .field {
	width:				45px;
}
.checkbox, .fieldset {
	position:			relative;
}
.checkbox label {
	display:			block;
	margin:				3px 20px 0 0;
}
.checkbox input {
	position:			absolute;
	top:				0;
	right:				0;
	width:				12px;
	height:				12px;
	margin:				0;
	padding:			0;
}
label {
	font-weight:		bold;
	color:				#888;
	margin:				2px 0 6px 0;
}
.list {
	margin:				0 0 10px 0;
}
.list label {
	font-weight:		normal;
	color:				#CCC;
}
.buttons {
	position:			relative;
	height:				13px;
	margin:				0 0 5px 0;
}
.buttons a {
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
}
.buttons a.preview {
	display:			block;
	position:			absolute;
	top:				0;
	right:				29px;
	width:				41px;
	height:				13px;
	background:			url(/images/preview.gif) no-repeat;
}
.buttons a.send {
	display:			block;
	position:			absolute;
	top:				0;
	right:				0;
	width:				30px;
	height:				13px;
	background:			url(/images/send.gif) no-repeat;
}
.buttons a.send_list {
	display:			block;
	position:			absolute;
	top:				0;
	right:				0;
	width:				30px;
	height:				13px;
	background:			url(/images/send_list.gif) no-repeat;
}
.buttons a:link, .buttons a:visited {
	background-position:0 0;
}
.buttons a:hover, .buttons a:active {
	background-position:0 -13px;
}

/* press downloads */

.credit {
	margin:				10px 0 0 0;
}

/* poster archive */

.image {
	margin:				10px 0 10px 0;
}
#posternav p {
	font-weight:		bold;
}
#search input {
	width:				180px;
}

/* images */

.cactus {
	width:				230px;
	height:				99px;
	background:			url(/images/cactus.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.andy_in_tent {
	width:				230px;
	height:				172px;
	background:			url(/images/andy_in_tent.gif) no-repeat;
	margin:				0 0 14px 0;
}
.tent {
	width:				230px;
	height:				169px;
	background:			url(/images/tent.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.bell_tower {
	width:				230px;
	height:				168px;
	background:			url(/images/bell_tower.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.bell_tower_door {
	width:				230px;
	height:				172px;
	background:			url(/images/bell_tower_door.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.desert {
	width:				230px;
	height:				102px;
	background:			url(/images/desert.gif) no-repeat;
	margin:				0 0 14px 0;
}
.gertrude_and_june {
	width:				230px;
	height:				163px;
	background:			url(/images/gertrude_and_june.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.funny_face_side {
	width:				230px;
	height:				100px;
	background:			url(/images/funny_face_side.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.two_kids {
	width:				134px;
	height:				98px;
	background:			url(/images/two_kids.gif) no-repeat;
	margin:				0 0 14px 0;
}
.valley {
	width:				230px;
	height:				163px;
	background:			url(/images/valley.gif) no-repeat;
	margin:				0 0 14px 0;
}
.wreckage {
	width:				230px;
	height:				169px;
	background:			url(/images/wreckage.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.building {
	width:				230px;
	height:				170px;
	background:			url(/images/building.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.animals {
	width:				230px;
	height:				162px;
	background:			url(/images/animals.gif) no-repeat;
	margin:				14px 0 14px 0;
}
.cot {
	width:				223px;
	height:				159px;
	background:			url(/images/cot.gif) no-repeat;
	margin:				0 0 14px auto;
}
.houses {
	width:				191px;
	height:				138px;
	background:			url(/images/houses.gif) no-repeat;
	margin:				0 0 14px auto;
}
.group_side {
	width:				176px;
	height:				131px;
	background:			url(/images/group_side.gif) no-repeat;
	margin:				0 0 14px auto;
}
.grade_5 {
	width:				157px;
	height:				86px;
	background:			url(/images/grade_5.gif) no-repeat;
	margin:				0 0 14px auto;
}
.june {
	width:				62px;
	height:				132px;
	background:			url(/images/june.gif) no-repeat;
	margin:				0 0 14px 0;
}
.hat {
	width:				64px;
	height:				133px;
	background:			url(/images/hat.gif) no-repeat;
	margin:				0 0 14px 0;
}
#projects .hat {
	position:			absolute;
	top:				0;
	right:				0;
}
.tune_in a {
	display:			block;
	width:				230px;
	height:				173px;
	background:			url(/images/tune_in.gif) no-repeat;
	margin:				0 0 14px 0;
	font-size:			1px;
	text-align:			left;
	text-indent:		-9999px;
}